Subject: compiling after download

From: Jeremy Pascual <[email-masked]>
Date: Fri, 04 Apr 1997 15:08:01 -0600

Hi...

I just down loaded (is this the latest and greatest version?):

  wu-ftpd-2.4.tar.Z 

and I'm having some problems compiling it for HPUX.  the compile seems
to fail at:

  cc: "realpath.c", line 45: error 1711: Inconsistent parameter list  
declaration for "realpath". 

Here's the declaration in ftpd.c:

  extern char *getline(),*realpath(char *pathname, char *result);

If I change the declaration to:

  extern char *getline(),*realpath();

it works, but then fails at the function defention:

  cc: "realpath.c", line 45: error 1711: Inconsistent parameter list  
declaration for "realpath".
  
I'd appreciate any help ASAP. =)

Thanks,
  jeremy
-- 
***************************************
 Jeremy Pascual
 Software Engineer
 IT Application InfraStructure
 Development

 DHL Airways, Inc.
 333 Twin Dolphin Drive
 Redwood City, CA 94065-1496

 OFFICE: B567
 VOICE:  (415) 802-4955
 FAX:    (415) 593-1689
 EMAIL:  [email-masked]
***************************************